Loading...
Searching...
No Matches
MirPlatformCursor Class Referenceabstract

Cursor interface for Mir platform. More...

`#include <unity/shell/application/MirPlatformCursor.h>`

Inheritance diagram for MirPlatformCursor:
[legend]
Collaboration diagram for MirPlatformCursor:
[legend]

## Public Member Functions

virtual void | setMousePointer (MirMousePointerInterface *mousePointer)=0
| Set the QML mouse pointer that this platform cursor will talk to.

## Detailed Description

Cursor interface for Mir platform.

FIXME: Get this out of unity-api

The documentation for this class was generated from the following file:

- include/unity/shell/application/MirPlatformCursor.h